Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:21:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohmd                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohmd Bot:  Hi Mohmd ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9667329121 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556777251            03:08 PM, 07th Jun                   Fatma                   Hi Mohmd, Good
  Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:09 PM, 07th Jun                     mohmd                    Hello fatma           03:09 PM, 07th Jun                     mohmd                    I have an order from babyshop           03:09 PM, 07th Jun                     mohmd                    That suppose to be recived today           03:09 PM, 07th Jun                     mohmd                    Can you check the status of my order           03:10 PM, 07th Jun                     mohmd                    9667329121           03:10 PM, 07th Jun                     mohmd                    Hello?           03:12 PM, 07th Jun                   Fatma                   Sorry for late reply.  Could you please allow me 2 minutes to check your order details?           03:14 PM, 07th Jun                   Fatma                   +971556777251  Is this your correct contact number?           03:15 PM, 07th Jun                   Fatma  
                  Hi, I'm not getting a response from you. Are we still connected?           03:16 PM, 07th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:21 PM, 07th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:21 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682859